body
{
	background-color: #303030;
	font-family: 'Lato', sans-serif;
}

#strona
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link
{
	color: #99ff33;
	text-decoration: none;
}

a:visited
{
	color: #99ff33;
	text-decoration: none;
}

a:hover
{
	color: gold;
	text-decoration: none;
}

a:active
{
	color: #99ff33;
	text-decoration: none;
}

#kolofortuny
{
	padding-top: 50px;
	padding-bottom: 30px;
}

table
{
	width: 700px;
	border-collapse: collapse;
}

td
{
	border: 2px solid black;
	color: white;
	font-size: 20px;
	font-family: 'Inder', sans-serif;
	text-align: center;
}

td.glowa
{
	border: 2px solid black;
	color: black;
	font-size: 20px;
	font-family: 'Inder', sans-serif;
	text-align: center;
	background-color: #99ff33;
}

.przyklad
{
	color: red;
	text-decoration: underline;
	display: block;
	width: 50px;
	margin-left: 270px;
}

.przyklad:hover
{
	color: gold;
	cursor: pointer;
}

.naglowek
{
	text-align: center;
	font-size: 40px;
	color: gold;
	margin-top: 50px;
}

.opis
{
	text-align: center;
	font-size: 25px;
	color: white;
	font-family: 'Inder', sans-serif;
	width: 1000px;
	margin: auto;
	margin-top: 30px;
}

{
	width: auto;
}

.monety
{
	color: red;
}

.monety:hover
{
	color: gold;
}

.monety
{
	color: red;
}

a:hover
{
  text-decoration: none;
}

a.podpowiedz span
{
  display: none;
  width: auto;
}


a.podpowiedz:hover span
{
  display: inline;
  position: absolute;
  color: #000000;
	margin: 5px 0px 0px 5px;
	text-decoration: none;
}

img.zdjecie
{
	border: 1px solid red;
  display: block;
}

#menuabawuwu
{
	border: 3px solid black;
	border-top: none;
	width: 165px;
	height: 20px;
	font-weight: bold;
	color: #487323;
	text-align: center;
	padding: 5px;
	float: left;
	margin-right: 8px;
}

a.menuabawuwu1
{
	display: block;
	text-decoration: none;
}

#menuczasu
{
	border: 3px solid black;
	border-top: none;
	width: 165px;
	height: 20px;
	font-weight: bold;
	color: #487323;
	text-align: center;
	padding: 5px;
	float: left;
}

a.menuczasu1
{
	display: block;
	text-decoration: none;
}
